[
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "21.09.2024",
      "team1Id": 2994,
      "team2Id": 2747,
      "team1Name": "Zenit",
      "team2Name": "MBA-MAI",
      "score": "103:75",
      "id": 834112
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "15",
      "goal2": "5",
      "shot2": "6",
      "goal3": "1",
      "shot3": "3",
      "goal1": "2",
      "shot1": "2",
      "goal23": "6",
      "shot23": "9",
      "shot2Percent": "83.3",
      "shot3Percent": "33.3",
      "shot23Percent": "66.7",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "4",
      "offRebound": "",
      "rebound": "4",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "2",
      "second": 1514,
      "playedTime": "25:14",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "-8"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "26.09.2024",
      "team1Id": 2747,
      "team2Id": 688,
      "team1Name": "MBA-MAI",
      "team2Name": "Enisey",
      "score": "58:72",
      "id": 834140
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "0",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "2",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "3",
      "foul": "",
      "second": 725,
      "playedTime": "12:05",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-15"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "29.09.2024",
      "team1Id": 2747,
      "team2Id": 2650,
      "team1Name": "MBA-MAI",
      "team2Name": "Lokomotiv K",
      "score": "85:93",
      "id": 834142
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "12",
      "goal2": "3",
      "shot2": "5",
      "goal3": "2",
      "shot3": "5",
      "goal1": "0",
      "shot1": "1",
      "goal23": "5",
      "shot23": "10",
      "shot2Percent": "60.0",
      "shot3Percent": "40.0",
      "shot23Percent": "50.0",
      "shot1Percent": "0.0",
      "assist": "2",
      "pass": "2",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "3",
      "second": 1596,
      "playedTime": "26:36",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "4"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "02.10.2024",
      "team1Id": 2747,
      "team2Id": 2792,
      "team1Name": "MBA-MAI",
      "team2Name": "Samara",
      "score": "79:86",
      "id": 834149
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "17",
      "goal2": "2",
      "shot2": "4",
      "goal3": "3",
      "shot3": "5",
      "goal1": "4",
      "shot1": "4",
      "goal23": "5",
      "shot23": "9",
      "shot2Percent": "50.0",
      "shot3Percent": "60.0",
      "shot23Percent": "55.6",
      "shot1Percent": "100",
      "assist": "2",
      "pass": "3",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "2",
      "rebound": "5",
      "foulsOnPlayer": "4",
      "turnover": "1",
      "foul": "5",
      "second": 1502,
      "playedTime": "25:02",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "4"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.10.2024",
      "team1Id": 3059,
      "team2Id": 2747,
      "team1Name": "PARMA",
      "team2Name": "MBA-MAI",
      "score": "83:54",
      "id": 834155
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "4",
      "goal2": "1",
      "shot2": "3",
      "goal3": "0",
      "shot3": "4",
      "goal1": "2",
      "shot1": "2",
      "goal23": "1",
      "shot23": "7",
      "shot2Percent": "33.3",
      "shot3Percent": "0.0",
      "shot23Percent": "14.3",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "2",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "2",
      "second": 915,
      "playedTime": "15:15",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-13"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "12.10.2024",
      "team1Id": 3206,
      "team2Id": 2747,
      "team1Name": "Astana",
      "team2Name": "MBA-MAI",
      "score": "63:76",
      "id": 834167
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "4",
      "goal2": "2",
      "shot2": "3",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "5",
      "shot2Percent": "66.7",
      "shot3Percent": "0.0",
      "shot23Percent": "40.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "1",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "2",
      "second": 991,
      "playedTime": "16:31",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-8"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "15.10.2024",
      "team1Id": 682,
      "team2Id": 2747,
      "team1Name": "Avtodor",
      "team2Name": "MBA-MAI",
      "score": "68:76",
      "id": 834172
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "5",
      "goal2": "1",
      "shot2": "2",
      "goal3": "1",
      "shot3": "3",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "5",
      "shot2Percent": "50.0",
      "shot3Percent": "33.3",
      "shot23Percent": "40.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "2",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "1",
      "rebound": "4",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 1046,
      "playedTime": "17:26",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "20.10.2024",
      "team1Id": 468,
      "team2Id": 2747,
      "team1Name": "Pari NN",
      "team2Name": "MBA-MAI",
      "score": "71:57",
      "id": 834177
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "10",
      "goal2": "2",
      "shot2": "4",
      "goal3": "1",
      "shot3": "4",
      "goal1": "3",
      "shot1": "3",
      "goal23": "3",
      "shot23": "8",
      "shot2Percent": "50.0",
      "shot3Percent": "25.0",
      "shot23Percent": "37.5",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "5",
      "offRebound": "1",
      "rebound": "6",
      "foulsOnPlayer": "3",
      "turnover": "2",
      "foul": "2",
      "second": 1021,
      "playedTime": "17:01",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-8"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "24.10.2024",
      "team1Id": 2747,
      "team2Id": 1390,
      "team1Name": "MBA-MAI",
      "team2Name": "Uralmash",
      "score": "85:68",
      "id": 834185
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "0",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "33.3",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "2",
      "second": 547,
      "playedTime": "09:07",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-3"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "28.10.2024",
      "team1Id": 697,
      "team2Id": 2747,
      "team1Name": "UNICS",
      "team2Name": "MBA-MAI",
      "score": "85:62",
      "id": 834190
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "1",
      "goal2": "",
      "shot2": "",
      "goal3": "0",
      "shot3": "1",
      "goal1": "1",
      "shot1": "2",
      "goal23": "0",
      "shot23": "1",
      "shot2Percent": "",
      "shot3Percent": "0.0",
      "shot23Percent": "0.0",
      "shot1Percent": "50.0",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "1",
      "turnover": "3",
      "foul": "1",
      "second": 647,
      "playedTime": "10:47",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-9"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "03.11.2024",
      "team1Id": 2747,
      "team2Id": 3059,
      "team1Name": "MBA-MAI",
      "team2Name": "PARMA",
      "score": "58:63",
      "id": 834198
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "7",
      "goal2": "2",
      "shot2": "3",
      "goal3": "1",
      "shot3": "3",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "6",
      "shot2Percent": "66.7",
      "shot3Percent": "33.3",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "2",
      "pass": "4",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "1",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "1",
      "turnover": "2",
      "foul": "3",
      "second": 1134,
      "playedTime": "18:54",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-4"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.11.2024",
      "team1Id": 2747,
      "team2Id": 15,
      "team1Name": "MBA-MAI",
      "team2Name": "CSKA",
      "score": "67:83",
      "id": 834202
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "4",
      "goal2": "",
      "shot2": "",
      "goal3": "1",
      "shot3": "3",
      "goal1": "1",
      "shot1": "2",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "",
      "shot3Percent": "33.3",
      "shot23Percent": "33.3",
      "shot1Percent": "50.0",
      "assist": "1",
      "pass": "3",
      "steal": "1",
      "blockShot": "2",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "1",
      "turnover": "2",
      "foul": "2",
      "second": 1136,
      "playedTime": "18:56",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-3"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "10.11.2024",
      "team1Id": 688,
      "team2Id": 2747,
      "team1Name": "Enisey",
      "team2Name": "MBA-MAI",
      "score": "78:76",
      "id": 834210
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "3",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "1",
      "shot1": "2",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "50.0",
      "assist": "1",
      "pass": "1",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "2",
      "second": 727,
      "playedTime": "12:07",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "14.11.2024",
      "team1Id": 2747,
      "team2Id": 2994,
      "team1Name": "MBA-MAI",
      "team2Name": "Zenit",
      "score": "68:89",
      "id": 834216
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "6",
      "goal2": "2",
      "shot2": "3",
      "goal3": "0",
      "shot3": "1",
      "goal1": "2",
      "shot1": "2",
      "goal23": "2",
      "shot23": "4",
      "shot2Percent": "66.7",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "2",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "1",
      "rebound": "2",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 594,
      "playedTime": "09:54",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-18"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "17.11.2024",
      "team1Id": 2792,
      "team2Id": 2747,
      "team1Name": "Samara",
      "team2Name": "MBA-MAI",
      "score": "101:88",
      "id": 834219
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "0",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "1",
      "shot2Percent": "",
      "shot3Percent": "0.0",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "1",
      "pass": "2",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "1",
      "second": 631,
      "playedTime": "10:31",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-1"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "30.11.2024",
      "team1Id": 2747,
      "team2Id": 682,
      "team1Name": "MBA-MAI",
      "team2Name": "Avtodor",
      "score": "88:81",
      "id": 834228
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "4",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "2",
      "shot1": "2",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "2",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "2",
      "rebound": "5",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "5",
      "second": 617,
      "playedTime": "10:17",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-3"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "04.12.2024",
      "team1Id": 2747,
      "team2Id": 468,
      "team1Name": "MBA-MAI",
      "team2Name": "Pari NN",
      "score": "88:89",
      "id": 834233
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "4",
      "goal2": "1",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "2",
      "shot1": "4",
      "goal23": "1",
      "shot23": "1",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "3",
      "second": 466,
      "playedTime": "07:46",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "08.12.2024",
      "team1Id": 2747,
      "team2Id": 3206,
      "team1Name": "MBA-MAI",
      "team2Name": "Astana",
      "score": "73:49",
      "id": 834237
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "0",
      "shot2": "2",
      "goal3": "",
      "shot3": "",
      "goal1": "2",
      "shot1": "2",
      "goal23": "0",
      "shot23": "2",
      "shot2Percent": "0.0",
      "shot3Percent": "",
      "shot23Percent": "0.0",
      "shot1Percent": "100",
      "assist": "",
      "pass": "2",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "1",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "1",
      "turnover": "1",
      "foul": "3",
      "second": 925,
      "playedTime": "15:25",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "4"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "15.12.2024",
      "team1Id": 15,
      "team2Id": 2747,
      "team1Name": "CSKA",
      "team2Name": "MBA-MAI",
      "score": "84:67",
      "id": 834247
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "9",
      "goal2": "1",
      "shot2": "3",
      "goal3": "1",
      "shot3": "1",
      "goal1": "4",
      "shot1": "4",
      "goal23": "2",
      "shot23": "4",
      "shot2Percent": "33.3",
      "shot3Percent": "100",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "4",
      "second": 909,
      "playedTime": "15:09",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "18.12.2024",
      "team1Id": 2650,
      "team2Id": 2747,
      "team1Name": "Lokomotiv K",
      "team2Name": "MBA-MAI",
      "score": "84:65",
      "id": 834253
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "3",
      "goal2": "1",
      "shot2": "1",
      "goal3": "0",
      "shot3": "1",
      "goal1": "1",
      "shot1": "2",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 830,
      "playedTime": "13:50",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-7"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "21.12.2024",
      "team1Id": 2747,
      "team2Id": 697,
      "team1Name": "MBA-MAI",
      "team2Name": "UNICS",
      "score": "71:117",
      "id": 834257
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "4",
      "goal2": "1",
      "shot2": "2",
      "goal3": "0",
      "shot3": "1",
      "goal1": "2",
      "shot1": "4",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "50.0",
      "shot3Percent": "0.0",
      "shot23Percent": "33.3",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "2",
      "second": 684,
      "playedTime": "11:24",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-6"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "26.12.2024",
      "team1Id": 1390,
      "team2Id": 2747,
      "team1Name": "Uralmash",
      "team2Name": "MBA-MAI",
      "score": "85:60",
      "id": 834263
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "5",
      "goal2": "0",
      "shot2": "2",
      "goal3": "1",
      "shot3": "1",
      "goal1": "2",
      "shot1": "2",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "0.0",
      "shot3Percent": "100",
      "shot23Percent": "33.3",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "2",
      "steal": "2",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "5",
      "second": 813,
      "playedTime": "13:33",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-8"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "05.01.2025",
      "team1Id": 2747,
      "team2Id": 468,
      "team1Name": "MBA-MAI",
      "team2Name": "Pari NN",
      "score": "84:76",
      "id": 834267
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "2",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "50.0",
      "shot3Percent": "",
      "shot23Percent": "50.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "4",
      "offRebound": "2",
      "rebound": "6",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 881,
      "playedTime": "14:41",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "14"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "11.01.2025",
      "team1Id": 2792,
      "team2Id": 2747,
      "team1Name": "Samara",
      "team2Name": "MBA-MAI",
      "score": "78:80",
      "id": 834274
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "3",
      "goal2": "1",
      "shot2": "1",
      "goal3": "0",
      "shot3": "1",
      "goal1": "1",
      "shot1": "4",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "25.0",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "3",
      "second": 645,
      "playedTime": "10:45",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "15.01.2025",
      "team1Id": 2747,
      "team2Id": 15,
      "team1Name": "MBA-MAI",
      "team2Name": "CSKA",
      "score": "65:88",
      "id": 834280
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "10",
      "goal2": "2",
      "shot2": "4",
      "goal3": "1",
      "shot3": "4",
      "goal1": "3",
      "shot1": "5",
      "goal23": "3",
      "shot23": "8",
      "shot2Percent": "50.0",
      "shot3Percent": "25.0",
      "shot23Percent": "37.5",
      "shot1Percent": "60.0",
      "assist": "1",
      "pass": "2",
      "steal": "4",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "1",
      "rebound": "3",
      "foulsOnPlayer": "3",
      "turnover": "",
      "foul": "2",
      "second": 1322,
      "playedTime": "22:02",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "-23"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "18.01.2025",
      "team1Id": 2747,
      "team2Id": 3059,
      "team1Name": "MBA-MAI",
      "team2Name": "PARMA",
      "score": "91:76",
      "id": 834286
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "10",
      "goal2": "4",
      "shot2": "6",
      "goal3": "0",
      "shot3": "2",
      "goal1": "2",
      "shot1": "3",
      "goal23": "4",
      "shot23": "8",
      "shot2Percent": "66.7",
      "shot3Percent": "0.0",
      "shot23Percent": "50.0",
      "shot1Percent": "66.7",
      "assist": "",
      "pass": "2",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "1",
      "turnover": "1",
      "foul": "1",
      "second": 1166,
      "playedTime": "19:26",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "8"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "25.01.2025",
      "team1Id": 2747,
      "team2Id": 697,
      "team1Name": "MBA-MAI",
      "team2Name": "UNICS",
      "score": "66:94",
      "id": 834295
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "4",
      "goal2": "2",
      "shot2": "2",
      "goal3": "0",
      "shot3": "3",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "5",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "40.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "5",
      "second": 848,
      "playedTime": "14:08",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-6"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "28.01.2025",
      "team1Id": 2994,
      "team2Id": 2747,
      "team1Name": "Zenit",
      "team2Name": "MBA-MAI",
      "score": "73:50",
      "id": 834298
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "0",
      "shot2": "2",
      "goal3": "0",
      "shot3": "1",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "3",
      "shot2Percent": "0.0",
      "shot3Percent": "0.0",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "2",
      "second": 864,
      "playedTime": "14:24",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-14"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "01.02.2025",
      "team1Id": 3206,
      "team2Id": 2747,
      "team1Name": "Astana",
      "team2Name": "MBA-MAI",
      "score": "61:87",
      "id": 834304
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "5",
      "goal2": "",
      "shot2": "",
      "goal3": "1",
      "shot3": "2",
      "goal1": "2",
      "shot1": "2",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "",
      "shot3Percent": "50.0",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 444,
      "playedTime": "07:24",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.02.2025",
      "team1Id": 2747,
      "team2Id": 2650,
      "team1Name": "MBA-MAI",
      "team2Name": "Lokomotiv K",
      "score": "71:93",
      "id": 834313
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "2",
      "shot1": "2",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "2",
      "second": 360,
      "playedTime": "06:00",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-15"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "09.02.2025",
      "team1Id": 1390,
      "team2Id": 2747,
      "team1Name": "Uralmash",
      "team2Name": "MBA-MAI",
      "score": "65:71",
      "id": 834318
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "0",
      "shot2": "1",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "0",
      "shot23": "1",
      "shot2Percent": "0.0",
      "shot3Percent": "",
      "shot23Percent": "0.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "",
      "turnover": "1",
      "foul": "",
      "second": 137,
      "playedTime": "02:17",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "12.02.2025",
      "team1Id": 468,
      "team2Id": 2747,
      "team1Name": "Pari NN",
      "team2Name": "MBA-MAI",
      "score": "59:77",
      "id": 834321
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "14",
      "goal2": "4",
      "shot2": "4",
      "goal3": "2",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "6",
      "shot23": "6",
      "shot2Percent": "100",
      "shot3Percent": "100",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "1",
      "second": 584,
      "playedTime": "09:44",
      "dunk": "2",
      "fastBreak": null,
      "plusMinus": "10"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "01.03.2025",
      "team1Id": 688,
      "team2Id": 2747,
      "team1Name": "Enisey",
      "team2Name": "MBA-MAI",
      "score": "79:86",
      "id": 834331
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "5",
      "goal2": "0",
      "shot2": "1",
      "goal3": "1",
      "shot3": "1",
      "goal1": "2",
      "shot1": "2",
      "goal23": "1",
      "shot23": "2",
      "shot2Percent": "0.0",
      "shot3Percent": "100",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "",
      "rebound": "1",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "",
      "second": 735,
      "playedTime": "12:15",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "3"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "04.03.2025",
      "team1Id": 697,
      "team2Id": 2747,
      "team1Name": "UNICS",
      "team2Name": "MBA-MAI",
      "score": "92:80",
      "id": 834335
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "6",
      "goal2": "3",
      "shot2": "3",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "3",
      "shot2Percent": "100",
      "shot3Percent": "",
      "shot23Percent": "100",
      "shot1Percent": "",
      "assist": "2",
      "pass": "2",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "1",
      "offRebound": "1",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "2",
      "second": 1207,
      "playedTime": "20:07",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-11"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "08.03.2025",
      "team1Id": 2747,
      "team2Id": 2792,
      "team1Name": "MBA-MAI",
      "team2Name": "Samara",
      "score": "99:60",
      "id": 834342
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "15",
      "goal2": "4",
      "shot2": "5",
      "goal3": "1",
      "shot3": "1",
      "goal1": "4",
      "shot1": "4",
      "goal23": "5",
      "shot23": "6",
      "shot2Percent": "80.0",
      "shot3Percent": "100",
      "shot23Percent": "83.3",
      "shot1Percent": "100",
      "assist": "",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "2",
      "rebound": "5",
      "foulsOnPlayer": "2",
      "turnover": "1",
      "foul": "2",
      "second": 849,
      "playedTime": "14:09",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "5"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "11.03.2025",
      "team1Id": 2747,
      "team2Id": 682,
      "team1Name": "MBA-MAI",
      "team2Name": "Avtodor",
      "score": "85:95",
      "id": 834346
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "1",
      "goal3": "0",
      "shot3": "3",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "4",
      "shot2Percent": "100",
      "shot3Percent": "0.0",
      "shot23Percent": "25.0",
      "shot1Percent": "",
      "assist": "",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "2",
      "rebound": "2",
      "foulsOnPlayer": "",
      "turnover": "2",
      "foul": "4",
      "second": 638,
      "playedTime": "10:38",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-8"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "19.03.2025",
      "team1Id": 3059,
      "team2Id": 2747,
      "team1Name": "PARMA",
      "team2Name": "MBA-MAI",
      "score": "90:86",
      "id": 834356
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "",
      "goal2": "",
      "shot2": "",
      "goal3": "",
      "shot3": "",
      "goal1": "",
      "shot1": "",
      "goal23": "",
      "shot23": "",
      "shot2Percent": "",
      "shot3Percent": "",
      "shot23Percent": "",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "",
      "rebound": "",
      "foulsOnPlayer": "",
      "turnover": "",
      "foul": "",
      "second": 119,
      "playedTime": "01:59",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-4"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "22.03.2025",
      "team1Id": 15,
      "team2Id": 2747,
      "team1Name": "CSKA",
      "team2Name": "MBA-MAI",
      "score": "90:62",
      "id": 834359
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "2",
      "goal2": "1",
      "shot2": "4",
      "goal3": "0",
      "shot3": "4",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "8",
      "shot2Percent": "25.0",
      "shot3Percent": "0.0",
      "shot23Percent": "12.5",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "1",
      "rebound": "3",
      "foulsOnPlayer": "",
      "turnover": "2",
      "foul": "3",
      "second": 1136,
      "playedTime": "18:56",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-15"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "27.03.2025",
      "team1Id": 2747,
      "team2Id": 1390,
      "team1Name": "MBA-MAI",
      "team2Name": "Uralmash",
      "score": "79:85",
      "id": 834368
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "15",
      "goal2": "2",
      "shot2": "3",
      "goal3": "3",
      "shot3": "7",
      "goal1": "2",
      "shot1": "2",
      "goal23": "5",
      "shot23": "10",
      "shot2Percent": "66.7",
      "shot3Percent": "42.9",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "2",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "2",
      "rebound": "4",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "4",
      "second": 1482,
      "playedTime": "24:42",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "-7"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "30.03.2025",
      "team1Id": 2747,
      "team2Id": 3206,
      "team1Name": "MBA-MAI",
      "team2Name": "Astana",
      "score": "75:61",
      "id": 834373
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "17",
      "goal2": "3",
      "shot2": "5",
      "goal3": "2",
      "shot3": "4",
      "goal1": "5",
      "shot1": "6",
      "goal23": "5",
      "shot23": "9",
      "shot2Percent": "60.0",
      "shot3Percent": "50.0",
      "shot23Percent": "55.6",
      "shot1Percent": "83.3",
      "assist": "",
      "pass": "1",
      "steal": "2",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "3",
      "turnover": "",
      "foul": "2",
      "second": 1115,
      "playedTime": "18:35",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "10"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "03.04.2025",
      "team1Id": 2747,
      "team2Id": 2994,
      "team1Name": "MBA-MAI",
      "team2Name": "Zenit",
      "score": "84:88",
      "id": 834379
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "10",
      "goal2": "1",
      "shot2": "4",
      "goal3": "2",
      "shot3": "5",
      "goal1": "2",
      "shot1": "2",
      "goal23": "3",
      "shot23": "9",
      "shot2Percent": "25.0",
      "shot3Percent": "40.0",
      "shot23Percent": "33.3",
      "shot1Percent": "100",
      "assist": "",
      "pass": "",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "1",
      "defRebound": "5",
      "offRebound": "2",
      "rebound": "7",
      "foulsOnPlayer": "1",
      "turnover": "3",
      "foul": "3",
      "second": 2160,
      "playedTime": "36:00",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "4"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.04.2025",
      "team1Id": 682,
      "team2Id": 2747,
      "team1Name": "Avtodor",
      "team2Name": "MBA-MAI",
      "score": "88:69",
      "id": 834382
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "6",
      "goal2": "1",
      "shot2": "4",
      "goal3": "1",
      "shot3": "2",
      "goal1": "1",
      "shot1": "1",
      "goal23": "2",
      "shot23": "6",
      "shot2Percent": "25.0",
      "shot3Percent": "50.0",
      "shot23Percent": "33.3",
      "shot1Percent": "100",
      "assist": "",
      "pass": "1",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "1",
      "defRebound": "4",
      "offRebound": "1",
      "rebound": "5",
      "foulsOnPlayer": "1",
      "turnover": "5",
      "foul": "4",
      "second": 1121,
      "playedTime": "18:41",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-10"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "10.04.2025",
      "team1Id": 2650,
      "team2Id": 2747,
      "team1Name": "Lokomotiv K",
      "team2Name": "MBA-MAI",
      "score": "96:86",
      "id": 834391
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "18",
      "goal2": "4",
      "shot2": "5",
      "goal3": "3",
      "shot3": "6",
      "goal1": "1",
      "shot1": "2",
      "goal23": "7",
      "shot23": "11",
      "shot2Percent": "80.0",
      "shot3Percent": "50.0",
      "shot23Percent": "63.6",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "",
      "steal": "3",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "4",
      "second": 1749,
      "playedTime": "29:09",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "-9"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "13.04.2025",
      "team1Id": 2747,
      "team2Id": 688,
      "team1Name": "MBA-MAI",
      "team2Name": "Enisey",
      "score": "90:66",
      "id": 834395
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "19",
      "goal2": "4",
      "shot2": "5",
      "goal3": "2",
      "shot3": "3",
      "goal1": "5",
      "shot1": "8",
      "goal23": "6",
      "shot23": "8",
      "shot2Percent": "80.0",
      "shot3Percent": "66.7",
      "shot23Percent": "75.0",
      "shot1Percent": "62.5",
      "assist": "3",
      "pass": "3",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "6",
      "offRebound": "1",
      "rebound": "7",
      "foulsOnPlayer": "5",
      "turnover": "2",
      "foul": "3",
      "second": 1318,
      "playedTime": "21:58",
      "dunk": "2",
      "fastBreak": null,
      "plusMinus": "21"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "16.04.2025",
      "team1Id": 2747,
      "team2Id": 688,
      "team1Name": "MBA-MAI",
      "team2Name": "Enisey",
      "score": "106:102",
      "id": 908588
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "11",
      "goal2": "1",
      "shot2": "6",
      "goal3": "0",
      "shot3": "2",
      "goal1": "9",
      "shot1": "10",
      "goal23": "1",
      "shot23": "8",
      "shot2Percent": "16.7",
      "shot3Percent": "0.0",
      "shot23Percent": "12.5",
      "shot1Percent": "90.0",
      "assist": "1",
      "pass": "2",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "6",
      "offRebound": "1",
      "rebound": "7",
      "foulsOnPlayer": "5",
      "turnover": "",
      "foul": "4",
      "second": 1817,
      "playedTime": "30:17",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "19.04.2025",
      "team1Id": 3059,
      "team2Id": 2747,
      "team1Name": "PARMA",
      "team2Name": "MBA-MAI",
      "score": "93:76",
      "id": 908589
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "6",
      "goal2": "1",
      "shot2": "3",
      "goal3": "1",
      "shot3": "3",
      "goal1": "1",
      "shot1": "2",
      "goal23": "2",
      "shot23": "6",
      "shot2Percent": "33.3",
      "shot3Percent": "33.3",
      "shot23Percent": "33.3",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "1",
      "steal": "1",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "4",
      "offRebound": "",
      "rebound": "4",
      "foulsOnPlayer": "1",
      "turnover": "2",
      "foul": "3",
      "second": 1236,
      "playedTime": "20:36",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-1"
    },
    "class": "Normal",
    "season": "2025"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 46,
      "isStarts": "6",
      "points": "305",
      "goal2": "68",
      "shot2": "119",
      "goal3": "32",
      "shot3": "98",
      "goal1": "73",
      "shot1": "95",
      "goal23": "100",
      "shot23": "217",
      "shot2Percent": "57.1",
      "shot3Percent": "32.7",
      "shot23Percent": "46.1",
      "shot1Percent": "76.8",
      "assist": "24",
      "pass": "45",
      "steal": "22",
      "blockShot": "14",
      "blockedOwnShot": null,
      "defRebound": "96",
      "offRebound": "24",
      "rebound": "120",
      "foulsOnPlayer": "71",
      "turnover": "40",
      "foul": "107",
      "second": 43903,
      "playedTime": "731:43",
      "dunk": "12",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2025"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 46,
      "isStarts": "0.1",
      "points": "6.6",
      "goal2": "1.5",
      "shot2": "2.6",
      "goal3": "0.7",
      "shot3": "2.1",
      "goal1": "1.6",
      "shot1": "2.1",
      "goal23": "2.2",
      "shot23": "4.7",
      "shot2Percent": "57.1",
      "shot3Percent": "32.7",
      "shot23Percent": "46.1",
      "shot1Percent": "76.8",
      "assist": "0.5",
      "pass": "1.0",
      "steal": "0.5",
      "blockShot": "0.3",
      "blockedOwnShot": null,
      "defRebound": "2.1",
      "offRebound": "0.5",
      "rebound": "2.6",
      "foulsOnPlayer": "1.5",
      "turnover": "0.9",
      "foul": "2.3",
      "second": 954,
      "playedTime": "15:54",
      "dunk": "0.3",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2025"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "03.10.2025",
      "team1Id": 1390,
      "team2Id": 2747,
      "team1Name": "Uralmash",
      "team2Name": "MBA-MAI",
      "score": "77:83",
      "id": 921396
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "12",
      "goal2": "3",
      "shot2": "4",
      "goal3": "1",
      "shot3": "3",
      "goal1": "3",
      "shot1": "4",
      "goal23": "4",
      "shot23": "7",
      "shot2Percent": "75.0",
      "shot3Percent": "33.3",
      "shot23Percent": "57.1",
      "shot1Percent": "75.0",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "0",
      "defRebound": "5",
      "offRebound": "1",
      "rebound": "6",
      "foulsOnPlayer": "2",
      "turnover": "",
      "foul": "3",
      "second": 1228,
      "playedTime": "20:28",
      "dunk": "1",
      "fastBreak": null,
      "plusMinus": "1"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.10.2025",
      "team1Id": 2747,
      "team2Id": 688,
      "team1Name": "MBA-MAI",
      "team2Name": "Enisey",
      "score": "78:77",
      "id": 921401
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "7",
      "goal2": "2",
      "shot2": "6",
      "goal3": "1",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "3",
      "shot23": "8",
      "shot2Percent": "33.3",
      "shot3Percent": "50.0",
      "shot23Percent": "37.5",
      "shot1Percent": "",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "2",
      "rebound": "5",
      "foulsOnPlayer": "",
      "turnover": "2",
      "foul": "2",
      "second": 906,
      "playedTime": "15:06",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-6"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "09.10.2025",
      "team1Id": 468,
      "team2Id": 2747,
      "team1Name": "Pari Nizhny Novgorod",
      "team2Name": "MBA-MAI",
      "score": "66:89",
      "id": 921403
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "5",
      "goal2": "2",
      "shot2": "3",
      "goal3": "0",
      "shot3": "3",
      "goal1": "1",
      "shot1": "2",
      "goal23": "2",
      "shot23": "6",
      "shot2Percent": "66.7",
      "shot3Percent": "0.0",
      "shot23Percent": "33.3",
      "shot1Percent": "50.0",
      "assist": "",
      "pass": "",
      "steal": "",
      "blockShot": "2",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "2",
      "second": 791,
      "playedTime": "13:11",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "12.10.2025",
      "team1Id": 2747,
      "team2Id": 2650,
      "team1Name": "MBA-MAI",
      "team2Name": "Lokomotiv K",
      "score": "85:88",
      "id": 921407
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "13",
      "goal2": "2",
      "shot2": "3",
      "goal3": "2",
      "shot3": "3",
      "goal1": "3",
      "shot1": "5",
      "goal23": "4",
      "shot23": "6",
      "shot2Percent": "66.7",
      "shot3Percent": "66.7",
      "shot23Percent": "66.7",
      "shot1Percent": "60.0",
      "assist": "",
      "pass": "2",
      "steal": "",
      "blockShot": "1",
      "blockedOwnShot": "1",
      "defRebound": "4",
      "offRebound": "1",
      "rebound": "5",
      "foulsOnPlayer": "4",
      "turnover": "2",
      "foul": "4",
      "second": 1473,
      "playedTime": "24:33",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "0"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "18.10.2025",
      "team1Id": 2792,
      "team2Id": 2747,
      "team1Name": "Samara",
      "team2Name": "MBA-MAI",
      "score": "70:78",
      "id": 921414
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "9",
      "goal2": "1",
      "shot2": "1",
      "goal3": "2",
      "shot3": "2",
      "goal1": "1",
      "shot1": "2",
      "goal23": "3",
      "shot23": "3",
      "shot2Percent": "100",
      "shot3Percent": "100",
      "shot23Percent": "100",
      "shot1Percent": "50.0",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "2",
      "blockedOwnShot": "0",
      "defRebound": "6",
      "offRebound": "2",
      "rebound": "8",
      "foulsOnPlayer": "3",
      "turnover": "3",
      "foul": "1",
      "second": 1659,
      "playedTime": "27:39",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "13"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "",
      "points": "46",
      "goal2": "10",
      "shot2": "17",
      "goal3": "6",
      "shot3": "13",
      "goal1": "8",
      "shot1": "13",
      "goal23": "16",
      "shot23": "30",
      "shot2Percent": "58.8",
      "shot3Percent": "46.2",
      "shot23Percent": "53.3",
      "shot1Percent": "61.5",
      "assist": "2",
      "pass": "4",
      "steal": "",
      "blockShot": "6",
      "blockedOwnShot": null,
      "defRebound": "21",
      "offRebound": "6",
      "rebound": "27",
      "foulsOnPlayer": "10",
      "turnover": "7",
      "foul": "12",
      "second": 6057,
      "playedTime": "100:57",
      "dunk": "1",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "",
      "points": "9.2",
      "goal2": "2.0",
      "shot2": "3.4",
      "goal3": "1.2",
      "shot3": "2.6",
      "goal1": "1.6",
      "shot1": "2.6",
      "goal23": "3.2",
      "shot23": "6.0",
      "shot2Percent": "58.8",
      "shot3Percent": "46.2",
      "shot23Percent": "53.3",
      "shot1Percent": "61.5",
      "assist": "0.4",
      "pass": "0.8",
      "steal": "",
      "blockShot": "1.2",
      "blockedOwnShot": null,
      "defRebound": "4.2",
      "offRebound": "1.2",
      "rebound": "5.4",
      "foulsOnPlayer": "2.0",
      "turnover": "1.4",
      "foul": "2.4",
      "second": 1211,
      "playedTime": "20:11",
      "dunk": "0.2",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2026"
  }
]